.leaflet-control-sidebar {
    position: absolute;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
    z-index: 2000;
    transition: width 0.4s;
    background-color: #fff;
    width: 400px;
    max-width: 400px;
}

.leaflet-control-sidebar.collapsed {
    width: 0px;
}

.leaflet-control-sidebar-left {
    left: 10px;
}

.leaflet-control-sidebar-right {
    right: 10px;
}

.leaflet-control-sidebar-header {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.leaflet-control-sidebar-details {
    top: 50px;
    bottom: 10px;
    overflow-y: auto;
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 10px;
    overflow-x: hidden;
}

.leaflet-control-sidebar.collapsed>.leaflet-control-sidebar-content {
    overflow-y: hidden;
}

.collapsed>.leaflet-control-sidebar-content {
    overflow-y: hidden;
}

.leaflet-control-sidebar-left .leaflet-control-sidebar-close {
    right: 0px;
}

.leaflet-control-sidebar-right .leaflet-control-sidebar-close {
    left: 0px;
}

.leaflet-control-sidebar {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
}

.leaflet-control-sidebar-left.collapsed~.leaflet-control-container .leaflet-left {
    left: 10px;
}

.leaflet-control-sidebar-header h4 {
    padding-right: 40px;
}

.leaflet-control-sidebar-close, .leaflet-control-sidebar-close:hover {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: white;
    background-image: url(../icons/icons_small_close.svg)
}

@media (max-width: 35em) {
    .leaflet-control-sidebar {
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        width: 100%;
        max-width: 100%;
    }
    .leaflet-control-sidebar-left {
        left: 0px;
    }
    .leaflet-control-sidebar-right {
        right: 0px;
    }
}